Package Details: sequeler 0.8.2-2

Git Clone URL: https://aur.archlinux.org/sequeler.git (read-only, click to copy)
Package Base: sequeler
Description: Friendly SQL Client
Upstream URL: https://github.com/Alecaddd/sequeler
Keywords: mariadb mysql postgresql sql-client sqlite
Licenses: GPL3
Submitter: clove3am
Maintainer: tallero
Last Packager: tallero
Votes: 2
Popularity: 0.001117
First Submitted: 2020-06-17 04:58 (UTC)
Last Updated: 2023-06-19 00:49 (UTC)

Dependencies (5)

Required by (0)

Sources (1)

Latest Comments

towo commented on 2023-03-06 08:31 (UTC)

Cheers, the dependency on libgda5-mysql can probably be replaced with libgda-mysql, as the latter is libgda-5.0: https://archlinux.org/packages/community/x86_64/libgda-mysql/

towo commented on 2021-04-19 12:08 (UTC) (edited on 2021-04-19 12:12 (UTC) by towo)

community/granite has been updated to version 6 and the linker for sequeler still refers to libgranite.so.5, making it unusable. Probably just need to bump the package version to have rebuilds triggered.